.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the EditorScenePostImport.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_EditorScenePostImport:

EditorScenePostImport
=====================

**Inherits:** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Functions
----------------

+-------+-------------------------------------------------------------------------------------------------------------------+
| void  | :ref:`post_import<class_EditorScenePostImport_post_import>` **(** :ref:`Object<class_object>` scene **)** virtual |
+-------+-------------------------------------------------------------------------------------------------------------------+

Member Function Description
---------------------------

.. _class_EditorScenePostImport_post_import:

- void **post_import** **(** :ref:`Object<class_object>` scene **)** virtual


